{
    "doc": "The source of an evidence.",
    "fields": [
        {
            "doc": "Name of source",
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Version of source",
            "name": "version",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The source date.",
            "name": "date",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "EvidenceSource",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}